@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap');

.RESPOSTA {
  background-color: #F8F9FD;
  font-family: 'Roboto', sans-serif;
}

.RESPOSTA .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 60px;
  max-width: 900px;
  margin: 0 auto;
  padding-bottom: 100px;
}

.RESPOSTA h1, h2, h3, h4 {
  text-align: center;
}

.RESPOSTA p {
  font-size: 18px;
}

.RESPOSTA h1 {
  font-weight: 700;
  margin: 20px;
}

.RESPOSTA .video {
  margin: 20px auto;
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

.RESPOSTA .video iframe {
  position: absolute;
  width: 100%;
  height: 100%  ;
}

.RESPOSTA iframe {
  border-radius: 8px;
}

.RESPOSTA .cta a {
  color: #fff;
}

.RESPOSTA .cta a:hover {
  text-decoration: none;
}

.RESPOSTA .cta {
    font-size: 20px;
    font-weight: 600;
    background: linear-gradient(45deg, #ff8f02 0%,#ee2e5d 99%);
    border-radius: 8px;
    padding: 20px 60px 20px 60px;
    border: none;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 10px;
}

@media (max-width: 600px)
{

  .RESPOSTA .content{
    padding-top: 40px;
  }

  .RESPOSTA h4 {
    font-size: 20px;
    line-height: 26px;
    margin: 0px;
  }

  .RESPOSTA h2 {
    font-size: 22px;
  }

  .RESPOSTA h1 {
    font-size: 28px;
    margin: 10px;
  }

  .RESPOSTA .cta {
    padding: 20px;
  }
}